body {
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}
div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	margin: 0px;
	border-style: none;
	vertical-align: bottom;
}
.wrapper {
	margin-left: auto;
	margin-right: auto;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
input[type="button"], input[type="submit"] { 
	-webkit-appearance: none; 
}
header h1 {
	text-align: right;
	padding-right: 10px;
	margin-top: 5px;
	margin-bottom: 3px;
	font-size: 12px;
	color: #3F8262;
}
header h1 a {
	text-decoration: none;
	color: #3F8262;
	font-size: 13px;
}
header #header_wrap {
	background-color: #49DB49;
	height: 80px;
	position: relative;
}
header #logo1 {
	position: absolute;
	top: 5px;
	left: 5px;
}
header #logo2 {
	position: absolute;
	top: 10px;
	left: 125px;
}
header #p_logo1 {
	height: 90px;
	width: 100px;
	position: absolute;
	top: 0px;
	left: 0px;
}
header #p_logo2 {
	width: 120px;
	height: 70px;
	position: absolute;
	top: 10px;
	left: 100px;
}
#hp_nav li a {
	display: block;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#hp_nav li span {
	background-color: #FFCC66;
	display: block;
	text-align: center;
	white-space: nowrap;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#hp_nav .tight {
	letter-spacing: -1px;
}
header #menu_btn {
	cursor: pointer;
	width: 30px;
	height: 40px;
	float: right;
	margin-right: 20px;
	margin-top: 30px;
}
.btn {
	border-radius: 6px;
	border-style: solid;
	border-width: 1px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin: 5px;
	padding-right: 10px;
}
.btn:hover {
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
	cursor: pointer;
}
footer {
	background-color: #EEEEEE;
	padding-bottom: 10px;
	text-align: center;
}
footer ul {
	display: inline-block;
	width: 120px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 10px;
	vertical-align: top;
}
footer li {
	text-align: left;
}
footer a {
	text-decoration: none;
	font-size: 12px;
	color: rgba(81,98,163,1.00);
}
footer a:hover {
	color: #0000CC;
}
footer p {
	text-align: center;
	color: #888888;
	font-size: 12px;
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #888888;
	margin-right: 20px;
	margin-left: 20px;
}
footer .count_img {
	width: 1px;
	height: 1px;
	background-color: #EEEEEE;
}
#go_top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	display: none;
}
